RELEASE NOTES/Service SDK/Service SDK 4.8.1

Bug

In this release, we further hardened the service-sdk-api-console library against a security vulnerability that was fixed in the previous version (4.8.0). Users of this library are advised to upgrade to this latest version as soon as possible.

  • Send feedback

    If you find any information that is unclear or incorrect, please let us know so that we can improve the Dev Portal content.

  • Get Help

    Use our private help channel. Receive updates over email and contact our specialists directly.

  • hybris Experts

    If you need more information about this topic, visit hybris Experts to post your own question and interact with our community and experts.